recovery:
  state:
    round: 843
    hash: "d9926e024389f344fe6c39653819ed954514ced16b0c0f28fdedc6a946271e0efe794510ab177bd3fbdac3f4ae899818"
    timestamp: "2025-10-31T18:28:00.430042Z"
  bootstrap: null
  package: null
  stream: null
